Bug 55626 - Rename HTTP Proxy Server as HTTP(S) Test Script Recorder
Rename HTTP Proxy Server as HTTP(S) Test Script Recorder
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: HTTP
2.9
PC Windows XP
: P2 normal (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2013-10-04 19:39 UTC by Sebb
Modified: 2013-10-12 18:20 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebb 2013-10-04 19:39:03 UTC
As per the developer list, it was decided to rename the test element:

HTTP Proxy Server 
as
HTTP(S) Test Script Recorder
Comment 1 Sebb 2013-10-04 19:43:30 UTC
URL: http://svn.apache.org/r1529274
Log:
Rename HTTP Proxy Server as HTTP(S) Test Script Recorder
Bugzilla Id: 55626

Added:
    jmeter/trunk/xdocs/Copy (2) of changes.xml   (with props)
    jmeter/trunk/xdocs/Copy of changes.xml   (with props)
Modified:
    jmeter/trunk/src/core/org/apache/jmeter/resources/messages.properties
    jmeter/trunk/src/protocol/http/org/apache/jmeter/protocol/http/proxy/Daemon.java
    jmeter/trunk/src/protocol/http/org/apache/jmeter/protocol/http/proxy/Proxy.java
    jmeter/trunk/src/protocol/http/org/apache/jmeter/protocol/http/proxy/ProxyControl.java
    jmeter/trunk/xdocs/changes.xml
    jmeter/trunk/xdocs/usermanual/best-practices.xml
    jmeter/trunk/xdocs/usermanual/component_reference.xml
    jmeter/trunk/xdocs/usermanual/get-started.xml
    jmeter/trunk/xdocs/usermanual/index.xml
    jmeter/trunk/xdocs/usermanual/test_plan.xml
Comment 2 Sebb 2013-10-04 20:15:51 UTC
URL: http://svn.apache.org/r1529276
Log:
Committed in error
(thanks Milamber!)

Removed:
    jmeter/trunk/xdocs/Copy (2) of changes.xml
    jmeter/trunk/xdocs/Copy of changes.xml
Comment 3 Sebb 2013-10-06 23:02:13 UTC
URL: http://svn.apache.org/r1529711
Log:
Rename HTTP Proxy Server as HTTP(S) Test Script Recorder
Bugzilla Id: 55626

Added:
    jmeter/trunk/HTTP Request Defaults.png   (with props)
Modified:
    jmeter/trunk/xdocs/usermanual/jmeter_proxy_step_by_step.odt
    jmeter/trunk/xdocs/usermanual/jmeter_proxy_step_by_step.pdf
Comment 4 Milamber 2013-10-12 18:20:29 UTC
URL: http://svn.apache.org/r1531567
Log:
Rename HTTP Proxy Server as HTTP(S) Test Script Recorder
Changes French translation
Bugzilla Id: 55626

Modified:
    jmeter/trunk/src/core/org/apache/jmeter/resources/messages_fr.properties